@import url("avenirLTFont.css");

body { 
    font-family: AvenirLT-Roman, arial, sans-serif;
    font-size: 16px;
    line-height: 1.5rem;
    color:#1f1f1f;
}

/* Visually hidden AT message area */
#at_message {
    position:absolute;
    top:0;
    left:-2px;
    width:1px;
    height:1px;
    position:absolute;
    overflow:hidden;
}

/* TOAST / GROWL */
.toast {
    background-color: rgb(255, 255, 255);
    position: fixed;
    top: 3rem;
    right: 3rem;
    z-index: 1;
}

.toast small {
    margin-left: 1rem;
}
/* END TOAST / GROWL */

/* START button Spinners */
button.show-spinner {
    text-align: center;
}

button.show-spinner span:first-child, button.show-spinner img:first-child {
    display: none;
}

a.show-spinner span:first-child, a.show-spinner img:first-child {
    display: none;
}

button.show-spinner .spinner-border {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
}

button .spinner-border, span .spinner-border, a .spinner-border {
    display: none;
}

span.show-spinner .spinner-border {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
}

a.show-spinner .spinner-border {
    display: inline-block;
    width: 28px;
    height: 28px;
}

button.show-spinner .spinner-border-xsm {
    display: inline-block;
    width: .8rem;
    height: .8rem;
}

span.show-spinner .spinner-border-xsm {
    display: inline-block;
    width: .8rem;
    height: .8rem;
}
/* END button spinners */

/* FONT CONTROLS */
.avenir-heavy {
    font-family: 'AvenirLT-Heavy', sans-serif;
}

/* START heading typography */
.ae-h1 {
    font-family: AvenirLT-Medium, sans-serif;
    font-size: 2.25rem;
}

.ae-h1-dark {
    color: #1f1f1f;
}

.ae-h2 {
    font-family: AvenirLT-Medium, sans-serif;
    font-size: 1.875rem;
}

.ae-h2-dark {
    color: #1f1f1f;
}
/* END heading typography */